Die Paketdatei ist ungültig

  • 223 Antworten
  • Neuester Beitrag
Diskutiere Die Paketdatei ist ungültig im Google Play Store (Android Market) im Bereich Android Apps und Spiele.
Luise Lustig

Luise Lustig

Stammgast
Hallo!

Ich versuche gerade, die App "Terminal Emulator" aus dem Market zu installieren, was leider mit der folgender Meldung quittiert wird:

"Die Paketdatei war nicht richtig signiert."

Kennt das jemand? Kann man da was machen oder ist das ein Bug im Market?
Ich suche ein gutes Terminal und das scheint direkt von Google zu sein und hat gute Bewertungen.

Interessant ist noch, dass die App scheinbar Bestandteil vom installierten System ist und durch den Market-Download ein Update erfahren würde.
Aber das kann ja nicht das Problem sein, bei Google Maps hat das ja auch so geklappt.
 
dj_ecr

dj_ecr

Fortgeschrittenes Mitglied
Luise Lustig schrieb:
Interessant ist noch, dass die App scheinbar Bestandteil vom installierten System ist und durch den Market-Download ein Update erfahren würde.
Aber das kann ja nicht das Problem sein, bei Google Maps hat das ja auch so geklappt.
Ist mir auch schon aufgefallen, aber wieso wird die App nicht im Menü angezeigt bzw wie kann man sie ohne übers Menü starten?
 
Luise Lustig

Luise Lustig

Stammgast
Ja, das hab ich mich auch schon gefragt :)
 
olafgeibig

olafgeibig

Ambitioniertes Mitglied
Ich hab dann ConnectBot genommen. Ist eigentlich ein SSH client, aber wenn man lokal connected hat man eine normale shell.
 
Luise Lustig

Luise Lustig

Stammgast
Danke für den Tip! Die App hab ich eh schon drauf, aber irgendwie das "localhost" bisher immer übersehen :D

Wenn ConnectBot nun noch im Querformat laufen würde ....
 
Thyrion

Thyrion

Ehrenmitglied
Tut es doch... Was mich nur stört, dass er viel zu spät scrollt, wenn die virt. Tastatur sichtbar ist.
 
Luise Lustig

Luise Lustig

Stammgast
Ja klar, bin blond. Rotation Mode muss auf "automatic".

ontopic:
Schade, da hat wohl keiner 'ne Antwort .. is schon strange.
 
dj_ecr

dj_ecr

Fortgeschrittenes Mitglied
ConnectBot kann local connecten? :eek: Und ich such trotz ConnectBot installiert ewig nen gescheiten Terminal Emulator und wollt beim letzten schon schreiben ob die nicht bissl bei ConnectBot abgucken koennten -.-

OnTopic: Hatt das vielleicht was damit zu tun das das Programm schon installiert ist (die Version von Android 1.5) und die im Market vielleicht aelter is und Android nen Downgraden verhindern moechte?
 
H

hirschiliceous

Fortgeschrittenes Mitglied
hey
hab ein problem mit dem updaten von Google Maps, kann es problemlos aus dem market downloaden allerding bei der installation schlägt es fehtl da die "packetdatei falsch signiert" ist..
:confused::confused:
bitte um hilfe
 
fruchtzwerg

fruchtzwerg

Ambitioniertes Mitglied
hirschiliceous schrieb:
hey
hab ein problem mit dem updaten von Google Maps, kann es problemlos aus dem market downloaden allerding bei der installation schlägt es fehtl da die "packetdatei falsch signiert" ist..
:confused::confused:
bitte um hilfe
Upps, geht mir genau so :(
Ich dachte schon es liegt am Handy :confused:
 
Dare

Dare

Stammgast
Habt ihr euer Magic beide gerootet?
 
fruchtzwerg

fruchtzwerg

Ambitioniertes Mitglied
Dare schrieb:
Habt ihr euer Magic beide gerootet?
Ich ja!

Habe das Piraten Rom drauf und im Moment nur Probleme,
deshalb habe ich angenommen es liegt an meinem Handy
 
Dare

Dare

Stammgast
Bei dir war mir klar dass du es gerootet hast ;)

Schonmal ein wipe versucht? Evtl. sonst nochmal die ROM neu flashen.

MfG
 
fruchtzwerg

fruchtzwerg

Ambitioniertes Mitglied
Dare schrieb:
Bei dir war mir klar dass du es gerootet hast ;)

Schonmal ein wipe versucht? Evtl. sonst nochmal die ROM neu flashen.

MfG
Ja klar :p

nur neu flashen geht nicht, der Flashvorgang wird immer abgebrochen!
Keine Ahnung woran es liegen könnte
 
Dare

Dare

Stammgast
Aber ins Recovery kommst du noch ganz normal oder?
 
fruchtzwerg

fruchtzwerg

Ambitioniertes Mitglied
Ja das klappt alles ganz normal
 
Dare

Dare

Stammgast
Sonst mach doch mal ein full wipe und versuch die CyanogenMod Rom zu flashen. Egal ob 2.1 oder 2.2

Würde es mal so versuchen, das sollte ja sowieso klappen.

Btw.: Hast du kein Nandroid Backup gemacht? Wenn spiel das mal ein!

MfG Dare
 
H

hirschiliceous

Fortgeschrittenes Mitglied
meins is auch gerootet
hab grad cyanogenmod4.2.5 drauf....
meiner meinung das beste...
wipe is auch gemacht worden...
 
H

hirschiliceous

Fortgeschrittenes Mitglied
bei update 4.4
genauso
 
H

hirschiliceous

Fortgeschrittenes Mitglied
nach neu flashen immernoch ohne veränderung